# NAME: KuaiDi100
# AUTHOR: gitea-shunt-rules
# SOURCE: rule/Surge/KuaiDi100/KuaiDi100.list
# UPDATED: 2026-04-26 02:06:42 UTC
# DOMAIN-SUFFIX: 6
# TOTAL: 6
payload:
  - DOMAIN-SUFFIX,baidiapp.com
  - DOMAIN-SUFFIX,baidinet.com
  - DOMAIN-SUFFIX,ckd.im
  - DOMAIN-SUFFIX,kd100.com
  - DOMAIN-SUFFIX,kuaidi100.com
  - DOMAIN-SUFFIX,kuaidilab.com
